Subject: XYS poetry recruit (normal scale)

From: "Z. Zhang BambooMan" <[email-masked]>
Date: Thu, 27 Oct 1994 21:15:04 CDT

Ladies and Gentlemen:

XYS will be recruiting some of the poems posted on this net.
As the time is a bit tight for the Oct issue, we will be just
peaking into the archieve for this time. Once some selections
are done we will contact the author for publish permissions, however,
you are very welcome to send your piece over if for some mysterious
reason you haven't done so.

Nice day, everyone.

-bamboo